@media screen and (min-width:769px) {
    .mobile {
        display: none !important;
    }
}

.loader {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #0091DF;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
    margin: 40px auto 0;
    display: none;
}

.find-a-rep-modal .loader {
    margin-bottom: 200px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}



.find-a-rep-container .myrep .name span {
    color: #10384f;
}


@media screen and (max-width:768px) {


    .find-a-rep-container .myrep .name span, .find-a-rep-container .myrep .region, .find-a-rep-container .myrep .type {
        color: white;
    }

    .desktop {
        display: none !important;
    }
}

.rep-view .myrep .name span {
    color: white;
}

.support {
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.2;
    background: #b2cfd7;
    padding: 10px 12px;
    width: 100%;
    margin: 0;
    color: #143950 !important;
    text-align:center;
}

#margi .support {
    margin: 20px -10px -20px;
    width: calc(100% + 20px);
}

#margi .rep-view .support {
    width:100%;
    margin:-20px 0 0 0;
    text-align:left;
    padding: 14px 12px;
}

.support img, .support .text {
    display: inline-block;
    vertical-align:middle;
}

.support .text {
    padding-left: 12px;
    box-sizing: border-box;
    vertical-align: middle;
}

#margi .support .text{
    width:86%;
}

    .support a {
        background: none;
        color: #143950 !important;
        padding: 0;
        text-decoration: underline;
        font-weight: normal;
        margin: 0;
    }

    @media screen and (min-width:769px){
        .find-a-rep.rep-view.support-banner {
            height: 224px;
        }

            .find-a-rep.rep-view.support-banner .myrep {
                height: 180px;
            }

        #margi .find-a-rep.rep-view.support-banner .myrep {
            height: auto;
        }

        .find-a-rep.select-view .support {
            width: 100%;
            position: absolute;
            bottom: -44px;
            left: 0;
        }

        .find-a-rep.support-banner.select-view {
            position: relative;
            margin-bottom: 74px;
        }

        #margi .find-a-rep.select-view .support {
            margin: -24px -10px 0px;
            width: 100%;
            position: relative;
            display: inline-block;
            text-align: left;
        }
    }

@media screen and (max-width:768px) {
    .support {
        text-align: left;
        padding:14px 12px;
    }

    .find-a-rep.select-view .support {
        margin: 20px -10px -20px;
        width: calc(100% + 20px);
    }

        .support .text {
            width: 86%;
        }
}

input.hover ~ .circle{
    background: #ccc;
}

input.hover ~ .checkmark{
    background-color: #ccc;
}

.change-rep:after {
    content: "►";
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    position: relative;
    left: -2px;
    top: 0;
    color: #00bbfe;
}

.error-box {
    color: red;
}

.search-box.has-error .error {
    display: block !important;
    margin-top: 6px;
    position: absolute;
}

.search-box.has-error input {
    border: 1px solid red;
    background: rgba(255, 0, 0, .1);
}

.find-a-rep-container .header {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto 40px;
    padding-top: 40px;
}

.myrep {
    margin-top: 20px;
    background: #008ebe;
    background-image: url("/img/icons/myrep-bg.png");
    background-size: 1024px 100%;
}

    .myrep .inner {
        display: table;
        width: 100%;
    }

        .myrep .inner > div {
            display: table-cell;
        }

        .myrep .inner div.rep-info {
            padding: 20px;
            padding-left: 40px;
            vertical-align: middle;
            /* background: #00BBFE; */
            -webkit-clip-path: polygon(20px 0%, 100% 0%, calc(100% - 20px) 100%, 0% 100%);
            clip-path: polygon(20px 0%, 100% 0%, calc(100% - 20px) 100%, 0% 100%);
        }

.rep-info img {
    max-width: 100px;
    display: inline-block;
}

.myrep .rep-info div.rep-text {
    display: inline-block;
    margin: 0 100px 0 40px;
}

.myrep .inner > div.intro, .myrep .inner > div.cta {
    color: white;
    padding: 0 30px;
    font-size: 14px;
    vertical-align: middle;
    /* background: #10394f; */
    white-space: nowrap;
}

.rep-text span {
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
}

.rep-info span.region.desktop {
    border-bottom: none;
}

.rep-text .name, .rep-text .name span {
    font-size: 28px;
    font-weight: normal;
}

.rep-info-inner {
    display: flex;
    vertical-align: middle;
    align-items: center;
}

.myrep .cta {
    text-align: right;
}

    .myrep .cta a {
        padding: 12px 28px;
        background: #00bbfe;
        color: #10394f;
        text-transform: uppercase;
        font-weight: bold;
        margin-right: 40px;
        margin-left: 40px;
        white-space: nowrap;
    }

.myrep .intro {
    -webkit-clip-path: polygon(0% 0%, 100% 0%, calc(100% - 20px) 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, calc(100% - 20px) 100%, 0% 100%);
}

.myrep .cta {
    -webkit-clip-path: polygon(20px 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(20px 0%, 100% 0%, 100% 100%, 0% 100%);
}

.find-a-rep-container .search-section {
    background: #E5EFF1;
    display: block;
    padding: 20px 0;
    margin-top: 40px;
}

.search-section .find-a-rep {
    height: auto;
    padding: 0;
    width: 1024px;
    max-width:calc(100% - 40px);
    margin: 0 auto;
    background: none;
    box-sizing:border-box;
}

.search-section h2 {
    text-align: center;
    font-style: italic;
    font-weight: normal;
    font-size: 18px;
    color: #286eaa;
    margin-bottom: 40px;
    margin-top: 20px;
}

.search-section p {
    margin-bottom: 20px;
}

.search-section .search-box {
    display: table-cell;
    position:relative;
}

.search-section .row {
    display: table;
    width: 100%;
}

.search-section .or {
    margin: 0 50px;
}

.find-a-rep-container .search-box input,
.find-a-rep-container .search-box label,
#content .search-box label {
    display: block;
    width: calc(100% - 54px) !important;
}

.find-a-rep-container .search-box label,
#content .search-box label{
    padding: 0;
    margin-bottom: 4px;
    font-weight: normal !important;
    color: #333 !important;
}

.find-a-rep-container .filters label,
#content .filters label {
    color: #333;
    font-weight: normal;
    display: block;
    width: 100%;
}

.filters .filter {
    display: inline-block;
    margin: 0 20px;
    margin-top: 10px;
}

.filters-wrap {
    display: block;
}

.filters .filter:not(:first-child) {
    margin-left: 40px;
}

.filters {
    margin: 20px 0;
}

    .filters a.btn-find-rep {
        background: #00617f;
        padding: 12px 30px;
        color: white;
        cursor: pointer;
        margin: 0 auto;
        display: table;
        width: auto;
        margin-top: 40px;
    }

    .filters a.btn-find-rep:focus {
      outline: 2px solid #393;
      outline-offset: 1px;
    }

.results-items .rep-result {
    padding: 10px;
    display: inline-block;
    width: 320px;
    height: 300px;
    vertical-align: top;
}

.results {
    width: 100%;
    max-width: 1044px;
    margin: 0 auto;
}

.rep-result .top {
    display: flex;
    align-items: center;
    padding: 10px;
    padding-top: 16px;
}

    .rep-result .top img {
        display: table-cell;
        max-width: 93px;
    }

    .rep-result .top .info {
        display: table-cell;
        padding-left: 10px;
    }

.rep-result .inner {
    background: #e5eff1;
    height: 100%;
}

.rep-result .top .info span {
    display: block;
}

span.firstname {
    color: #286eaa;
    font-size: 16px;
}

span.lastname {
    color: #286eaa;
    font-size: 20px;
}

span.type, span.region {
    font-weight: bold;
}

.contact span {
    display: block;
    text-align: left;
    margin-bottom: 8px;
}

span.twitter {
    background: none;
    max-width: none;
}

.contact {
    display: inline-block;
    width: calc((100%) - 40px);
    padding: 10px 20px;
}

.results-items {
    display: block;
    width: 100%;
}

    .results-items .cta {
        text-align: center;
        margin-top: 30px;
    }

.set {
    display: block;
    width: calc(100% - 47px);
    padding: 8px 0;
    margin: 0 auto;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.find-a-rep-container .filters-wrap label,
#content .filters-wrap label {
    float: none;
    display: inline-block;
}

a.tool-tip {
    cursor: pointer;
    float: right;
    position: relative;
    top: 4px;
    margin-right: 20px;
}

.find-a-rep.rep-view {
    padding: 0;
    background-image: none !important;
    height: auto;
}

.change-rep {
    display: block;
}

.find-a-rep .myrep .cta a {
    display: inline-block;
    cursor: pointer;
    margin: 0 10px;
}

    .find-a-rep .myrep .cta a.change-rep {
        background: none;
        color: white;
        font-weight: normal;
        padding:12px 0;
    }

.find-a-rep .myrep .inner {
    display: table;
    height: 100%;
}

.find-a-rep .myrep {
    margin-top: 0;
    height: 100%;
}

.find-a-rep-container.blue {
    background: #E5EFF1;
}

.find-a-rep-container .message-box {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 0 40px 0;
}

.find-a-rep .myrep .cta a.change-rep {
    display: block;
}

.find-a-rep-container .message-box label,
#content .message-box label,
.message-box input {
    display: block;
    float: none;
    color: #333;
    padding-left: 0;
}

.find-a-rep-container .message-box label,
#content .message-box label {
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 4px;
}

.message-box input,
.find-a-rep-container .message-box .body textarea,
#content .message-box .body textarea {
    padding: 10px;
    border: 1px solid #cfd7dc;
    font-size: 16px;
    color: #666;
}

.message-box input {
    width: 352px;
    max-width: 100%;
    margin-bottom:4px;
}

.find-a-rep-container .message-box .body textarea,
#content .message-box .body textarea {
    width: calc((100%) - 20px);
}

.message-box input:focus,
.message-box textarea:focus {
    border: 1px solid #00bcff;
}

.message-box .body {
    padding: 30px 0;
    border-top: 1px solid #CDE0E6;
    border-bottom: 1px solid #CDE0E6;
    margin-top: 30px;
}

.message-box input[type='submit'] {
    background: #00617F;
    color: white;
    text-transform: uppercase;
    margin: 30px auto;
    cursor: pointer;
    width: auto;
    padding: 12px 30px;
}

input.inptPhone {
    padding-left: 58px;
    width: 304px;
}

span.phone-code:before {
    content: "+1";
    position: absolute;
    font-size: 16px;
    color: #666;
    top: 11px;
    left: 10px;
}

span.phone-code {
    position: relative;
}

.success-box, .error-box, .message-box .inptRepPhone {
    display: none;
}

.top-content {
    max-width: 1076px;
    margin: 20px auto 0;
    padding: 0 20px;
}

    .top-content a:before {
        content: "";
        background-image: url(/img/icons/arrow-build_left.png);
        padding: 0px 7px;
        background-repeat: no-repeat;
        background-size: 5px;
        position: relative;
        top: 1px;
    }

    .top-content a {
        color: #00617f;
    }

    .top-content h2 {
        margin-top: 40px;
        margin-bottom: 20px;
        color: #00617f;
        font-weight: normal;
        font-family: helvetica-regular, helvetica-regular-ie;
        font-size: 40px;
        line-height: 1;
    }

.find-a-rep-container .message-box .header span.help {
    color: #00617f;
    font-family: helvetica-regular, helvetica-regular-ie;
    font-style: italic;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px;
}

.find-a-rep-container .btn-send-message, .find-a-rep-container .btn {
    display: inline-block;
    margin: 0 auto;
    color: white;
    text-transform: uppercase;
    padding: 12px 20px;
    background-color: #00617F;
    font-size: 14px;
    margin-top: 24px;
    margin-bottom: 24px;
    float: none;
    position: relative;
    cursor: pointer;
}

.privacy-policy {
    font-size: 14px;
    color: #666;
}

.find-a-rep-container .message-box .row,
#content .message-box .row {
    text-align: center;
    border: none;
}

a.snd-msg:after {
    content: "►";
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    position: relative;
    left: -2px;
    top: 0;
}


.find-a-rep-container, .rep-info {
    font-size: 16px;
}

    .find-a-rep-container .header h2 {
        font-size: 40px;
        line-height: 1;
        font-family: helvetica-regular, helvetica-regular-ie;
        font-weight: normal;
        border-bottom: 1px solid #E5EFF1;
        margin-bottom: 20px;
        padding-bottom: 10px;
        color: #00617f;
    }

.results-items .snd-msg {
    border: 1px solid #00617f;
    color: #00617f;
    margin: 0 auto;
    display: inline-block;
    padding: 12px 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    position: relative;
    float: none;
}

.results-items span a {
    color: #00617f;
    font-size: 14px;
}

.find-a-rep-container .find-a-rep label,
#content .find-a-rep label {
    font-size: 14px;
}

.results-items .phone a:before {
    content: "";
    padding: 6px 10px;
    background-image: url("/img/icons/fa-phone_.png");
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}

.rep-result .top .info span {
    font-size: 14px;
    line-height: 1;
}

    .rep-result .top .info span.lastname {
        font-size: 30px;
        font-weight: normal;
        font-family: helvetica-regular, helvetica-regular-ie;
        margin-bottom: 4px;
    }

    .rep-result .top .info span.firstname {
        font-size: 20px;
        font-family: helvetica-regular, helvetica-regular-ie;
    }

    .rep-result .top .info span.type, .rep-result .top .info span.region {
        margin-bottom: 4px;
    }

.find-a-rep-container .set label,
#content .set label {
    float: none;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    vertical-align: top;
    display: inline-block;
}

.filter, .set {
    display: block;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .filter input,
    .set input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        left: 0px;
        width: auto;
        width: 22px;
        height: 22px;
        top: 4px;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    pointer-events: none;
    border: 1px solid #cfd7dc;
}

/* On mouse-over, add a grey background color */
.filter input:focus ~ .checkmark,
.filter input:hover ~ .checkmark,
.set input:focus ~ .checkmark,
.set input:hover ~ .checkmark,
.filter input.focus ~ .checkmark,
.filter input.hover ~ .checkmark,
.set input.focus ~ .checkmark,
.set input.hover ~ .checkmark {
    outline: 2px solid #393;
}

.filter input:hover ~ .checkmark,
.set input:hover ~ .checkmark,
.filter input.hover ~ .checkmark,
.set input.hover ~ .checkmark {
    background-color: #ccc;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.filter input:checked ~ .checkmark:after, .set input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.filter .checkmark:after, .set .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid #00617f;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.filters .filter:first-child {
    margin-left: 0;
}

.find-a-rep-container .filters > label,
#contnet .filters > label {
    padding-left: 0;
}

.find-a-rep-container .find-a-rep .row,
#content .find-a-rep .row {
    padding-bottom: 30px;
    border-color: #CFE1E7;
}

.set input, .set .checkmark {
    left: 20px;
}

.tool-tip-box {
    position: absolute;
    bottom: 44px;
    background: #00617f;
    color: white;
    font-size: 14px;
    padding: 12px;
    left: 60px;
    right: -10px;
    display: none;
}

a.tool-tip.active + .tool-tip-box {
    display: block;
}

.find-a-rep .search-box::after {
    content: "";
    padding: 12px;
    position: absolute;
    bottom: 8px;
    background-image: url("/img/icons/fa-search.png");
    background-repeat: no-repeat;
    background-position: center;
    left: 4px;
}

.search-box label {
    position: relative;
}

.search-box input {
    padding-left: 35px;
}

.set {
    padding-left: 47px;
    vertical-align: middle;
}

.filter {
    padding-left: 26px;
}

.set input, .set .checkmark {
    top: 8px;
}

.snd-msg:hover {
    border-color: #7fddff;
    color: #7fddff;
}

.tool-tip-box:after, .tool-tip-box:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.tool-tip-box:after {
    border-color: rgba(0, 97, 127, 0);
    border-top-color: #00617f;
    border-width: 8px;
    margin-left: 92px;
}

a.close-tooltip:after {
    content: "";
    color: #fff;
    padding: 7px 7px;
    background-image: url(/img/icons/close.png);
    background-repeat: no-repeat;
    background-position: 100% center;
    cursor: pointer;
    position: absolute;
    right: 12px;
    background-size: 100%;
}

.tool-tip-box span {
    margin-top: 24px;
    display: block;
    padding-top: 6px;
    border-top: 1px solid #307F98;
}

.no-results {
    text-align: center;
    margin: 40px 0;
    padding: 60px 20px 40px;
    background: #E5EFF1;
}

    .no-results h2 {
        font-size: 24px;
        font-weight: normal;
        line-height: 1;
        color: #10384f;
        margin-bottom: 40px;
    }

    .no-results p {
        line-height: 1;
        margin: 40px 0;
        color: #10384f;
    }

    .no-results a {
        margin-top: 4px;
        display: block;
        color: #10384f;
        text-decoration: underline;
    }

.country-selector img {
    cursor: pointer;
}

.country-selector > img {
    position: relative;
    top: 13px;
    left: 10px;
    padding-right: 24px;
}

.country-selector {
    position: absolute;
    height: 40px;
    width: 55px;
}

    .country-selector.open .flag-popup {
        display: block;
    }

    .country-selector:after {
        content: "";
        padding: 10px;
        display: block;
        position: absolute;
        top: 9px;
        left: 35px;
        background-image: url("/img/icons/arrow-build_down.png");
        background-repeat: no-repeat;
        background-position: center;
    }

.flag-popup {
    display: none;
    position: relative;
    right: -10px;
    top: 15px;
    background: white;
    padding: 0;
    border: 1px solid #cfd7dc;
}

.flag-select {
    display: block;
    padding: 8px 20px;
    cursor: pointer;
}

    .flag-select:hover {
        background: #E5EFF1;
    }

.success-box .inner {
    max-width: 1096px;
    margin: 0 auto;
    padding: 40px 0;
    text-align: center;
}

.success-box img {
    margin: 40px auto;
}

.success-box .body {
    border-bottom: 1px solid #CDE0E6;
    padding-bottom: 40px;
    width: 100%;
    display: block;
    color: #10384f;
    font-size: 24px;
}

.success-box .heading {
    color: #00617f;
    font-family: helvetica-regular, helvetica-regular-ie;
    font-size: 20px;
    font-style: italic;
}

.success-box .btn {
    border: none;
    display: inline-block;
}

.success-box .back-to-results {
    display: block;
    text-decoration: underline;
    color: #00617f;
    cursor: pointer;
}

.find-a-rep-container span.error {
    display: none;
    font-size: 12px;
}

.find-a-rep-container input.error, 
.find-a-rep-container textarea.error{
    border:1px solid red !important;
    background:rgba(255, 0, 0, .2);
}

.message-box input.hidden {
    display: none;
}

.name .first, .name .last {
    display: inline-block;
}

.find-a-rep-modal .find-a-rep-message {
    display: none;
}

.results-items .rep-result.slick-slide {
    width: 344px;
    padding-left: 14px;
    padding-right: 14px;
}

.results-items.slick-slider.slick-dotted {
    max-width: 746px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 60px;
}

    .results-items.slick-slider .slick-dots {
        bottom: -34px;
        margin: 0 180px;
        width: calc(100% - 360px);
    }

.find-a-rep-container .slick-prev:before, .find-a-rep-container .slick-next:before {
    top: auto;
    background-size: 8px;
}

.find-a-rep-modal {
    position: absolute;
    z-index: 9999;
    background: white;
    top: 0;
    left: 0;
    right:0;
    margin: 40px auto;
    width: 100%;
    max-width: 1024px;
    display: none;
}

.modal-overlay {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: black;
    left: 0;
    z-index: 9998;
    opacity: .4;
    display: none;
}

.find-a-rep-container .region{
    border: none !important;
}

.find-a-rep-modal .find-a-rep-container .header {
    padding: 40px 80px 0;
    width: calc((100%) - 160px);
}

.find-a-rep-modal .search-section .find-a-rep, .find-a-rep-modal .left-col {
    padding: 0 80px;
    max-width:calc(100% - 160px);
}

.homepage .find-a-rep-modal .search-section .find-a-rep {
    padding: 0 40px;
    max-width: 100%;
}

.find-a-rep-modal .body {
    margin-left: 80px;
    margin-right: 80px;
}

.find-a-rep-modal .success-box .body {
    width: calc((100%) - 160px);
}

.modal-top a.close-modal {
    display: block;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 26px;
    background-image: url("/img/icons/close-blue.png");
    background-repeat: no-repeat;
    cursor: pointer;
}

.modal-top {
    display: block;
    padding: 52px 0 0;
    border-bottom: 1px solid #CCDFE5;
    width: calc((100%) - 160px);
    margin: 0 auto;
    position: relative;
    margin-bottom: 20px;
}

.find-a-rep-modal .find-a-rep-container .header h2 {
    border-bottom: 1px solid #CCDFE5;
}

.find-a-rep-modal .find-a-rep-message .top-content {
    padding: 0 80px;
    width: calc(100% - 160px);
}

.full-width-container .column-1 {
    margin: 0 auto;
    display: table-cell;
    vertical-align: top;
}

.full-width-container {
    max-width: 1076px;
    margin: 40px auto;
}

    .full-width-container .inner-col {
        display: table;
        table-layout: fixed;
        width: calc(100% + 20px);
        margin: 0 -10px;
    }

    .full-width-container .dekalb-promo {
        padding: 0 10px;
    }

        .full-width-container .dekalb-promo .wrapper {
            background-position: left;
            margin:0;
        }

.find-a-rep-modal .myrep .rep-info div.rep-text {
    white-space: nowrap;
    margin-right: 0;
}

.find-a-rep-container .slick-list {
    border: none;
}

.find-a-rep-container .slick-prev:before {
    left: auto;
}

.find-a-rep-container .slick-next:before {
    right: auto;
}

.find-a-rep-container li.slick-active .dot {
    background: #cadbe3;
}

.find-a-rep-container li .dot {
    font-size: 12px;
    border-radius: 50%;
    font-weight: bold;
    width: 20px;
    height: 17px;
    display: inline-block;
    padding-top: 3px;
}

.find-a-rep-container .slick-dots li {
    display: none;
}

    .find-a-rep-container .slick-dots li.slick-active,
    .find-a-rep-container .slick-dots li:first-child,
    .find-a-rep-container .slick-dots li:last-child,
    .find-a-rep-container .slick-dots li.visible {
        display: inline-block;
    }

.slick-dots li.spacer-after:after,
.slick-dots li.spacer-before:before {
    content: "...";
    padding-left: 8px;
    position:absolute;
}

.slick-dots li.spacer-after {
    margin-right: 26px;
}

.slick-dots li.spacer-before {
    margin-left: 24px;
}

.slick-ots li.spacer-before:before {
    display: inline-block;
}

.slick-dots li.spacer-before:before {
    position: absolute;
    left: -29px;
}

span.character-limit.error {
    display: block;
}

    span.character-limit.error span {
        display: inline-block;
    }

span.character-limit {
    font-size: 12px;
    float: right;
}

/* right rail */
#margi .rep-text span {
    text-align: left;
}

#margi .myrep .inner div.rep-info {
    background: none;
    display: block;
}

#margi .myrep .inner > div.intro, #margi .myrep .inner > div.cta {
    background: none;
    display: block;
    padding: 0;
    clip-path: none;
    -webkit-clip-path: none;
}

#margi .myrep {
    background: #10394F;
}

    #margi .myrep div {
        color: white;
    }

    #margi .myrep .inner > div {
        display: block;
        width: 100%;
    }

    #margi .myrep .inner {
        display: block;
    }

#margi .rep-info img {
    width:80px;
    height:80px;
}

#margi .myrep .rep-info div.rep-text {
    margin: 0 0 0 20px;
}

#margi .rep-info-inner {
    align-items: initial;
}

#margi .myrep .inner div.rep-info {
    clip-path: none;
    -webkit-clip-path:none;
    padding: 10px;
    width: calc(100% - 20px);
}

#margi .rep-info-mobile.mobile span {
    display: block;
    text-align: center;
    float: none;
    border: none;
}

#margi .rep-info-mobile.mobile {
    border-top: 1px solid #00BBFE;
    border-bottom: 1px solid #00BBFE;
    margin: 0 10px;
    width: calc(100% - 20px) !important;
    padding: 10px 0;
}

    #margi .rep-info-mobile.mobile span.type {
        margin-bottom: 6px;
    }

#margi .myrep .cta a {
    display: block;
    margin: 0px 10px;
}

#margi .myrep .inner > div.cta {
    margin: 20px 0;
    text-align: center;
    padding-bottom: 20px;
}

#margi .rep-text .name span.first {
    font-size: 22px;
    font-weight: normal !important;
    line-height: 1;
}

#margi .results-items .rep-result {
    width: calc(100% - 20px);
}

#margi .myrep .mobile {
    display: block !important;
}

#margi .name.mobile .lastname {
    display: block;
}

#margi .myrep .desktop {
    display: none !important;
}

#margi .find-a-rep h4 {
    background: none !important;
}

#margi .find-a-rep.rep-view {
    height: auto;
    display: block !important;
    background: none !important;
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}

#margi .find-a-rep .region {
    margin-bottom: 0;
}

#margi .find-a-rep div, #margi .find-a-rep span {
    float: none !important;
}

#margi .myrep .cta a.snd-msg {
    color: #10394f;
}

#margi .myrep .cta a {
    color: white;
}

#margi .find-a-rep {
    text-align: center;
    height: auto !important;
    margin-bottom: 20px;
    background-size: auto 100%;
    max-width:100%;
    margin:0;
}

    #margi .find-a-rep.support-banner {
        margin-bottom: 60px;
    }

#margi .find-a-rep .inner-wrapper {
    padding: 20px 10px;
}

#margi .find-a-rep .title {
    margin-bottom: 8px;
    font-size: 30px;
}

#margi .find-a-rep .subtitle {
    line-height: 18px;
}

#margi .find-a-rep .title, 
#margi .find-a-rep .subtitle {
    padding-left: 100px;
    width: calc((100%) - 100px);
    text-align: left;
}

@media screen and (min-width:769px) and (max-width:1046px){
    .results-items {
        text-align: center;
    }

        .results-items .rep-result {
            text-align: left;
        }

    .find-a-rep-modal .find-a-rep-container .header {
        padding: 40px 0px 0;
        width: 100%;
    }

        .find-a-rep-modal .find-a-rep-container .header > h2, .find-a-rep-modal .find-a-rep-container .header > span {
            margin-left: 80px;
            width: calc(100% - 160px);
            display: block;
            margin-right: 80px;
        }
}

@media screen and (min-width:769px) and (max-width:850px){
    .myrep .inner > div.cta {
        padding: 0;
    }

        .myrep .inner > div.cta a {
            margin: 0;
        }
}

@media screen and (max-width:768px) {

    .find-a-rep-modal {
        margin: 0;
        left: -12px;
        right: -12px;
        width: calc((100%) + 20px);
    }

    .full-width-container {
        padding: 0 10px;
    }

    .find-a-rep-modal .slick-list.draggable {
        margin: 0 20px !important;
    }

    .find-a-rep-container .slick-prev {
        left: 6px;
    }

    .find-a-rep-container .slick-next {
        right: 6px;
    }

    .find-a-rep-modal div.find-a-rep {
        background: none !important;
    }

    .find-a-rep-container .message-box {
        padding: 0 10px;
        padding-bottom: 40px;
    }

        .find-a-rep-container .message-box .left-col, .find-a-rep-container .message-box .body {
            padding-left: 10px;
            padding-right: 10px;
            margin-left:0;
            margin-right:0;
        }

    .message-box input {
        width: calc((100%) - 20px);
    }

    input.inptPhone {
        width: calc((100%) - 68px);
    }

    .rep-text span {
        text-align: left;
    }

    .myrep .inner div.rep-info {
        background: none;
        display: block;
    }

    .myrep .inner > div.intro, .myrep .inner > div.cta {
        background: none;
        display: block;
        padding: 0;
        clip-path: none;
        -webkit-clip-path: none;
    }

    .myrep {
        background: #10394F;
    }

        .myrep div {
            color: white;
        }

        .myrep .inner > div {
            display: block;
            width: 100%;
        }

        .myrep .inner {
            display: block;
        }

    .rep-info img {
        max-width: 80px;
        max-height:80px;
    }

    .myrep .rep-info div.rep-text {
        margin: 0 0 0 20px;
    }

    .rep-info-inner {
        align-items: initial;
    }

    .myrep .inner div.rep-info {
        clip-path: none;
        -webkit-clip-path: none;
        padding: 10px;
        width: calc(100% - 20px);
    }

    .rep-info-mobile.mobile span {
        display: block;
        text-align: center;
    }

    .rep-info-mobile.mobile {
        border-top: 1px solid #00BBFE;
        border-bottom: 1px solid #00BBFE;
        margin: 0 10px;
        width: calc(100% - 20px) !important;
        padding: 10px 0;
    }

        .rep-info-mobile.mobile span.type {
            margin-bottom: 6px;
        }

    .myrep .cta a, .find-a-rep .myrep .cta a {
        display: inline-block;
        margin: 0 auto;
    }

        .find-a-rep .myrep .cta a.change-rep {
            display: block;
        }

    .myrep .inner > div.cta {
        margin: 20px 0;
        text-align: center;
        padding-bottom: 20px;
    }

    .rep-text .name span.first {
        font-size: 22px;
        font-weight: normal !important;
        display: block;
    }

    .results-items .rep-result {
        width: 100%;
        padding: 0;
        margin: 6px 0px;
    }

    .myrep {
        font-size: 12px;
    }

    .search-section .search-box {
        display: block;
        text-align: left;
    }

    .search-section .find-a-rep {
        text-align: left;
        padding: 0 20px;
    }

    .search-section .or {
        margin: 20px 0;
        text-align: center;
    }

    .filters .filter {
        margin-left: 0 !important;
        display: block;
    }

    .filters label {
        float: none !important;
    }

    .find-a-rep-container .filter label {
        color: #666;
    }

    .results {
        margin-top: 22px;
    }

    .tool-tip-box {
        left: 10px;
        right: 10px;
        bottom: 45px;
    }

        .tool-tip-box:after {
            margin-left: 0;
            right: 10px;
            left: initial;
        }

    .find-a-rep-modal .find-a-rep-container .header, .find-a-rep-modal .find-a-rep-message .top-content {
        padding-left: 10px;
        padding-right: 10px;
        width: calc(100% - 20px);
    }

    .modal-top {
        width: calc(100% - 20px);
    }

    .results-items.slick-slider .slick-dots {
        width: calc(100% - 80px);
        margin: 0 40px;
        padding: 0;
    }

    .find-a-rep-container .slick-prev:before {
        left: auto;
    }

    .find-a-rep-container .slick-next:before {
        right: auto;
    }

    .find-a-rep-container .slick-prev:before, .find-a-rep-container .slick-next:before {
        top: auto;
    }

    .results-items .rep-result.slick-slide {
        padding: 0;
    }
}

/* page editor */
.pageEditor .find-a-rep-modal, .pageEditor .modal-overlay {
    display: none !important;
}

@media screen and (min-width:769px) and (max-width:1080px) {
    .find-a-rep.select-view .find-a-rep-inner {
        padding-left: calc(60%);
        background-position-x: -122px;
    }

    #margi .find-a-rep.select-view .find-a-rep-inner {
        padding-left: inherit;
        background-position-x: -122px;
    }
}
.inquiry-callout {
    background: #E5EFF1;
    color: #00617f;
    display:flex;
}

    .inquiry-callout > div {
        display: flex;
        width: 40%;
        vertical-align: middle;
        padding: 20px;
        box-sizing: border-box;
        text-align: center;
        border-left: 1px solid white;
        align-items: center;
    }

    .inquiry-callout div.label {
        width: 20%;
        border-left: none;
        font-weight: normal;
    }

.phone-inner span, .email-inner span {
    display: block;
}

.phone-inner, .email-inner {
    margin: 0 auto;
    text-align: left;
}

.inquiry-callout .label {
    font-weight: bold;
    font-size: 14px;
    color: #10384f;
}

.inquiry-phone a {
    color: #00617f;
    font-size: 20px;
    font-weight: normal;
    font-family: helvetica-regular;
}

.inquiry-callout img, .inquiry-callout .wrapper {
    display: inline-block;
    vertical-align: middle;
}

.inquiry-callout .wrapper {
    margin-left: 10px;
}

.inquiry-email span.email a {
    font-size: 14px;
    text-decoration: underline;
    color: #00617f;
}

span.myrep-desc, span.rep-instruction {
    padding-top: 30px;
    display: block;
    border-top: 1px solid #E5EFF1;
    margin-top: 20px;
}

.find-a-rep-modal span.myrep-desc,
.find-a-rep-modal span.rep-instruction {
    border-top: 1px solid #CCDFE5;
}

span.rep-instruction {
    margin-bottom: -10px;
}

@media screen and (max-width:768px){

    .find-a-rep-container .myrep + .support {
        margin-top: -20px;
    }

    .inquiry-callout {
        display: block;
    }

    .inquiry-callout > div {
        display: block;
        width: 100%;
        border-bottom: 1px solid white;
        text-align: left;
        padding: 16px 12px;
    }

    .inquiry-callout div.label {
        width: 100%;
        padding: 8px 12px;
    }
}